<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package"
                    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xml:lang="en"
                    xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
    <tp:identifier>http://www.makaronypolskie.pl/xbrl/2025-12-31</tp:identifier>
    <tp:name>makaronypolskie XBRL Taxonomy 2025 based on ESMA 2024</tp:name>
    <tp:description>Taksonomia makaronypolskie utworzona przez aplikację Consolia XBRL Office firmy App Trend w wersji: 2.11.1.0</tp:description>
    <tp:version>1</tp:version>
    <tp:publisher>makaronypolskie (259400PAFSEQGHKO2Q38)</tp:publisher>
    <tp:publisherURL>http://www.makaronypolskie.pl</tp:publisherURL>
    <tp:publisherCountry>PL</tp:publisherCountry>
    <tp:publicationDate>2026-04-27</tp:publicationDate>
    <tp:entryPoints>
        <tp:entryPoint>
            <tp:name>makaronypolskie XBRL Taxonomy 2025 based on ESMA 2024</tp:name>
            <tp:description>Taksonomia makaronypolskie utworzona przez aplikację Consolia XBRL Office firmy App Trend w wersji: 2.11.1.0</tp:description>
            <tp:entryPointDocument href="http://www.makaronypolskie.pl/xbrl/2025-12-31/mak-2025-12-31.xsd"/>
            <tp:languages>
                <tp:language>en</tp:language>
                <tp:language>pl</tp:language>
            </tp:languages>
        </tp:entryPoint>
    </tp:entryPoints>
</tp:taxonomyPackage>